upgrade von 7.04 auf 7.10 geht nicht

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von brabbelj, 03.07.2008.

  1. #1 brabbelj, 03.07.2008
    brabbelj

    brabbelj Doppel-As

    Dabei seit:
    25.03.2007
    Beiträge:
    105
    Zustimmungen:
    0
    Hi,
    in ein update von den oben beschriebenen Version klappt nicht, weil die "backport" quellen von edgy nicht mehr da sind. Ich kriege beim upgrade immer den error das er sich die nicht holen kann also einen 404. Ist ja auch klar die sind ja nicht mehr da ^^

    Hier ist meine sources.list:
    Code:
    deb http://de.archive.ubuntu.com/ubuntu/ feisty main restricted
    deb-src http://de.archive.ubuntu.com/ubuntu/ feisty main restricted
    deb http://de.archive.ubuntu.com/ubuntu/ feisty-updates main restricted
    deb-src http://de.archive.ubuntu.com/ubuntu/ feisty-updates main restricted
    deb http://de.archive.ubuntu.com/ubuntu/ feisty universe
    deb-src http://de.archive.ubuntu.com/ubuntu/ feisty universe
    deb http://de.archive.ubuntu.com/ubuntu/ feisty multiverse
    deb-src http://de.archive.ubuntu.com/ubuntu/ feisty multiverse
    deb http://de.archive.ubuntu.com/ubuntu/ feisty-backports main restricted universe multiverse
    deb-src http://de.archive.ubuntu.com/ubuntu/ feisty-backports main restricted universe multiverse
    deb http://security.ubuntu.com/ubuntu feisty-security main restricted
    deb-src http://security.ubuntu.com/ubuntu feisty-security main restricted
    deb http://security.ubuntu.com/ubuntu feisty-security universe
    deb-src http://security.ubuntu.com/ubuntu feisty-security universe
    deb http://security.ubuntu.com/ubuntu feisty-security multiverse
    deb-src http://security.ubuntu.com/ubuntu feisty-security multiverse
    die edgy dings scheinen irgendwie immer automatisch dazu zu kommen. Was mir logisch erscheint wenn ich den Begriff Backports richtig übersetzte.

    Also:
    Wie kriege ich jetzt das upgrade hin?

    mfg
    brabbelj
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 Nemesis, 05.07.2008
    Nemesis

    Nemesis N3RD

    Dabei seit:
    28.01.2005
    Beiträge:
    2.165
    Zustimmungen:
    0
    was willst du mit edgy ?
    7.10 heisst gutsy.
    Code:
    sed -e 's/feisty/gutsy/g' -i /etc/apt/sources.list && apt-get update && apt-get dist-upgrade
     
  4. #3 brabbelj, 30.08.2008
    brabbelj

    brabbelj Doppel-As

    Dabei seit:
    25.03.2007
    Beiträge:
    105
    Zustimmungen:
    0
    Hi,
    danke für deine Hilfe, es geht aber immer noch nicht er ballert mir immer die edgy dinger da rein >.<

    Meine sources.list

    wenn ich jetzt apt-get update durchführe kommt das:
    mfg
    brabbelj
     
  5. #4 brabbelj, 11.09.2008
    brabbelj

    brabbelj Doppel-As

    Dabei seit:
    25.03.2007
    Beiträge:
    105
    Zustimmungen:
    0
    push
     
  6. #5 brabbelj, 12.10.2008
    brabbelj

    brabbelj Doppel-As

    Dabei seit:
    25.03.2007
    Beiträge:
    105
    Zustimmungen:
    0
    push
     
  7. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  8. daboss

    daboss Keine Macht für niemand!

    Dabei seit:
    05.01.2007
    Beiträge:
    1.294
    Zustimmungen:
    0
    Ort:
    sydney.australia.world
    Falco-Fan? ("Push, Push") :P

    Läuft des "upgrade"/"dist-upgrade" denn durch? Du weißt, das die Pakete der "alten" Version erst auf den damals aktuellen Stand aktualisiert werden hätten müssen? Hast du noch andere "sources-listen"? In irgendnem /etc/apt/<hm, grad keine Ahnung>.d/-Verzeichnis
     
  9. jonah

    jonah Benutzter Registrierer

    Dabei seit:
    18.11.2004
    Beiträge:
    339
    Zustimmungen:
    0
    Ort:
    Bielefeld

    Moin. Zuerst mal solltest du vielleicht selber mal für dich klären, von welcher Version du auf welche updaten willst. Wie weiter oben schon erwähnt ist 7.10 nicht edgy, sondern gutsy. Und wenn dein jetziges System 7.04 ist, ist dies auch nicht edgy sondern feisty.

    Wenn du auf auf 7.10(gutsy) updaten möchtest, dann sicher vorher deine Daten und trage folgende Daten in deine /etc/apt/sources.list ein:

    Code:
    deb http://de.archive.ubuntu.com/ubuntu gutsy main restricted universe multiverse
    #deb-src http://de.archive.ubuntu.com/ubuntu gutsy main restricted universe multiverse
    
    deb http://de.archive.ubuntu.com/ubuntu gutsy-updates main restricted universe multiverse
    #deb-src http://de.archive.ubuntu.com/ubuntu gutsy-updates main restricted universe multiverse
    
    deb http://de.archive.ubuntu.com/ubuntu gutsy-security main restricted universe multiverse
    #deb-src http://de.archive.ubuntu.com/ubuntu gutsy-security main restricted universe multiverse
    
    #deb http://de.archive.ubuntu.com/ubuntu gutsy-backports main restricted universe multiverse
    #deb-src http://de.archive.ubuntu.com/ubuntu gutsy-backports main restricted universe multivers
    Und nicht anderes sollte in der sources.list drinstehen.

    Die auskommentierten Quellen kannst du dann nach Bedarf nach dem Update freischalten.

    Das Update startest du mit

    Code:
    sudo apt-get update && apt-get dist-upgrade
    Jetzt klar?

    Bei Fehlern bitte Fehlermeldungen im Wortlaut in Code-Tags posten!
     
Thema:

upgrade von 7.04 auf 7.10 geht nicht

Die Seite wird geladen...

upgrade von 7.04 auf 7.10 geht nicht - Ähnliche Themen

  1. apt - upgrade und nichts geht mehr????

    apt - upgrade und nichts geht mehr????: Moin, ich bräucht mal eure Hilfe. Habe auf meinen PC Suse 10 drauf. Also ich hab als root folgendes eingegeben auf der bash: apt...
  2. grub-pc Probleme bei upgrade

    grub-pc Probleme bei upgrade: Hallo, ich habe beim dist-upgrade folgendes Problem: ---------- Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt. Trigger für...
  3. Problem bei apt-get upgrade (Kali 2.0)

    Problem bei apt-get upgrade (Kali 2.0): Hi, seit paar Tagen habe ich einige Probs. Dachte es sei mal an der Zeit für ein Update und nun tauchen da einige Fehler auf: Es müssen noch 0 B...
  4. CentOS 6 to 7 Upgrade

    CentOS 6 to 7 Upgrade: Hi, hat jemand diesbezüglich Erfahrungen gemacht? Ich habe jedesmal das Problem, dass ich mir 'yum' wegschiesse. 'No module named yum...
  5. purge: nach dist-upgrade

    purge: nach dist-upgrade: Hallo, ich habe vor einiger Zeit Debian "upgegradet". Nu ist aber noch der ganze alte Müll drauf, dh. alter Kernel und sonstige Pakete. Wie kann...